table        { color: #000000; font-size: 9pt; line-height: 150% }
td,p,li,select,input,textarea {font-size:12px}
.f14 {font-size:14px}
.l15{line-height:150%}
A:hover {color:#ff0000;}

A.aun:link,A.aun:visited {text-decoration:underline}
A.aun:active,A.aun:hover {text-decoration:none}

A.anu:link,A.anu:visited {text-decoration:none}
A.anu:active,A.anu:hover {text-decoration:underline}

A.ann:link,A.ann:visited {text-decoration:none}
A.ann:active,A.ann:hover {text-decoration:none}

A.title1,A.title1:hover {font-size:17px;font-family:arial;font-weight:bold;text-decoration:none;color:#000000}
A.title2:link,A.title2:visited {text-decoration:none;color:#000000;}
A.title2:active,A.title2:hover {text-decoration:none;color:#ff0000;}
A.sinatail:link,A.sinatail:visited {text-decoration:underline;color:#0000ff;font-size:12px}
A.sinatail:active,A.sinatail:hover {text-decoration:underline;color:#ff0000;font-size:12px}

A.asmp1:link {text-decoration:underline;color:#0000ff}
A.asmp1:visited {text-decoration:underline;color:#800080}
A.asmp1:active,A.asmp1:hover {text-decoration:underline;color:#ff0000}

A.asmp2:link,A.asmp2:visited {text-decoration:none;color:#0000ff}
A.asmp2:active,A.asmp2:hover {text-decoration:underline;color:#ff0000}

A.a02:link,A.a02:visited {text-decoration:none;color:#618A18}
A.a02:active,A.a02:hover {text-decoration:none;color:#C3DF90}